# Uses of Class
org.eclipse.net4j.util.om.trace.RemoteTraceServer

Packages that use RemoteTraceServer
Package
Description
org.eclipse.net4j.util.om.trace
Interfaces and classes for platform-independent tracing.

## Uses of RemoteTraceServer in org.eclipse.net4j.util.om.trace

Methods in org.eclipse.net4j.util.om.trace that return RemoteTraceServer
Modifier and Type
Method
Description
`RemoteTraceServer`
RemoteTraceServer.Event.`getRemoteTraceServer()`
Constructors in org.eclipse.net4j.util.om.trace with parameters of type RemoteTraceServer
Modifier
Constructor
Description
`protected`
`Event(RemoteTraceServer server)`